@charset "utf-8";
/*=============================================================
 annual
=============================================================*/
.annual .box-full.color01{
	background: #f3f5f8;
}
.annual .box-full.color02{
	margin-top: 80px;
	padding-top: 80px;
	padding-bottom: 80px;
	color: #fff;
}
.annual .annual-ttl-h2{
	font-size: 5.4rem;
	color: #e6002d;
	margin-bottom: 30px;
}

.annual .annual-ttl-h3{
	font-size: 2.4rem;
	margin-top: 10px;
}

.annual .annual-ttl-h3 + p{margin-top: 5px;}

.annual .annual-ttl-pdf{
	font-size: 2.4rem;
	line-height: 1.2;
	margin-top: 10px;
	font-weight: bold;
}

.annual .annual-ttl-pdf a[href$=".pdf"]::after {
	top: 0.4em;
}

.annual .annual-ttl-p{font-size: 1.8rem;}

.annual .annual-message .sub-ttl{
	font-size: 2.4rem;
	line-height: 1.2;
	font-weight: bold;
}
.annual .annual-message .ttl{
	font-size: 6.6rem;
	font-weight: bold;
	line-height: 1.2;
	margin-top: 36px!important;
}

.annual .value-creation a[href$=".pdf"]::after {top: 0.4em;}
.annual .value-creation-text{
	font-size: 2.4rem;
	line-height: 1.2;
	font-weight: bold;
}
.annual .value-creation-text .textBoxNormal{
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 1.8;
}
.annual .value-creation-box-w{
	background: #fff;
	display: flex;
	align-items: center;
	padding: 20px;
	box-sizing: border-box;
}
.annual .value-creation-box-w a[href$=".pdf"]::after {top: 0.1em;}


.annual .value-creation .bdr-col{
	display: flex;
	border: 1px solid #fff;
	margin-top: 40px;
}
.annual .value-creation .bdr-col>*{width: 50%;}
.annual .value-creation .bdr-col>*:last-child{
	display: flex;
	align-items: center;
	padding: 30px 38px;
	box-sizing: border-box;
}

.annual .pdfArea{margin-top: 50px;}
.annual .pdfArea .ttl-h3{margin-bottom: 20px;}
.annual .pdfArea .link-flow{margin-bottom: 30px;}
.annual .pdfArea .bdrT{padding-top: 30px;}
.annual .pdfArea .pdf-list + .pdf-list,
.annual .pdfArea .pdf-list + .ttl-h4{margin-top: 40px;}
.annual .pdfArea .pdf-list li + li{margin-top: 30px;}
.annual .pdfArea .pdf-list .annual-ttl-pdf{font-size: 20px;}
.annual .pdfArea .pdf-list .annual-ttl-pdf p{
	font-size: 16px;
	line-height: 1.6;
	font-weight: normal;
	margin-top: 10px;
	padding-left: 32px;
	box-sizing: border-box;
}
.annual .pdfArea .pdf-list.pdf-list-inner{
	padding-left: 32px;
	box-sizing: border-box;
}
.annual .pdfArea .pdf-list.pdf-list-inner p{
	font-size: 16px;
	line-height: 1.6;
	font-weight: normal;
	margin-top: 10px;
}

.annual .backIssues{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.annual .backIssues li{
	width: calc(50% - 10px);
	margin-top: 20px;
}

/*=============================================================
 annual2022
=============================================================*/
/* fz
--------------------------------------------------------------*/
.fzLL{
	font-size: 6.8rem;
	font-weight: bold;
	line-height: 1.2;
	position: relative;
}
.fzLL:after{
	margin-top: -1px;
	content: "";
	display: block;
	width: 80px;
	height: 2px;
	background-color: #000;
	position: absolute;
	top:50%;
	right: 0;
}
#investor.y2022 .annual-ttl-pdf{font-size: 1.6rem;}
#investor.y2022 .annual-ttl-pdf a[href$=".pdf"]::after{top: 0.2em;}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 annual
=============================================================*/
.annual .box-full.color01 .col-4>div{margin-bottom: 10px;}
.annual .box-full.color02{
	margin-top: 80px;
	padding-top: 80px;
	padding-bottom: 80px;
}
.annual .annual-ttl-h2{font-size: 2.4rem;}
.annual .annual-ttl-h3{font-size: 2.0rem;}
.annual .annual-ttl-pdf{font-size: 2.0rem;}
.annual .annual-ttl-pdf a[href$=".pdf"]::after {top: 0.3em;}
.annual .annual-message .sub-ttl{font-size: 2.0rem;}
.annual .annual-message .ttl{
	font-size: 4.2rem;
	margin-top: 10px!important;
}

.annual .value-creation a[href$=".pdf"]::after {top: 0.3em;}
.annual .value-creation-text{font-size: 2.0rem;}
.annual .value-creation-text .textBoxNormal{font-size: 1.8rem;}
.annual .value-creation-box-w{padding: 15px 10px;margin-bottom: 20px;}
.annual .value-creation-box-w>*{margin-top: 0px;}	
.annual .value-creation-box-w a[href$=".pdf"]::after {top: 0.1em;}
.annual .value-creation .bdr-col{
	display: block;
	margin-top: 20px;
}
.annual .value-creation .bdr-col>*{width: 100%;}
.annual .value-creation .bdr-col>*:last-child{padding: 10px 20px;}
.annual .pdfArea .link-flow{margin-bottom: 30px;}
.annual .pdfArea .pdf-list .annual-ttl-pdf{font-size: 18px;}
.annual .pdfArea .pdf-list .annual-ttl-pdf p{font-size: 14px;}
.annual .pdfArea .pdf-list.pdf-list-inner p{font-size: 14px;}

.annual .backIssues{
	display: block;
}
.annual .backIssues li{
	width: 100%;
	margin-top: 10px;
}
	
	
	
}